<?xml version='1.0' encoding='utf-8'?>
<!-- $Id$ -->
<publiset version="1.0">
  <composition xml:id="quiz" as="publiquiz" attributes="version=1.0">
    <division as="document" attributes="xml:id=quiz xml:lang=fr" path="../Quiz">
      <head>
        <title>Ensemble d'exercices</title>
      </head>
      <file name="choices-radio.xml"/>
      <file name="choices-check.xml"/>
      <file name="blanks-fill.xml"/>
      <file name="blanks-fill_strict.xml"/>
      <file name="blanks-select.xml"/>
      <file name="blanks-select_multiple.xml"/>
      <file name="point.xml"/>
      <file name="point_radio.xml"/>
      <file name="matching.xml"/>
      <file name="sort.xml"/>
      <file name="production.xml"/>
      <file name="composite.xml"/>
    </division>
  </composition>
</publiset>
